python-blosc 1.5.1+ds2-1build2 source package in Ubuntu

Changelog

python-blosc (1.5.1+ds2-1build2) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <email address hidden>  Sat, 03 Nov 2018 16:35:02 +0000

Upload details

Uploaded by:
Matthias Klose on 2018-11-03
Uploaded to:
Disco
Original maintainer:
Daniel Stender
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
python-blosc_1.5.1+ds2.orig.tar.xz 76.4 KiB 8e55c9bfbe237fcaa5782a4f2eae1b31880ba017c65d2e1f560ae87100fc7045
python-blosc_1.5.1+ds2-1build2.debian.tar.xz 4.0 KiB e414a6df888c4cdf4796cf4715d6a03692eccbbd4facca2ea779e02f1ba21f45
python-blosc_1.5.1+ds2-1build2.dsc 2.5 KiB 4db25b7c8ecb8e046cb7198154a5762d573205fa1b88c032e8e7abca5aca3fa3

View changes file

Binary packages built by this source

python-blosc: No summary available for python-blosc in ubuntu disco.

No description available for python-blosc in ubuntu disco.

python-blosc-dbgsym: No summary available for python-blosc-dbgsym in ubuntu disco.

No description available for python-blosc-dbgsym in ubuntu disco.

python-blosc-doc: No summary available for python-blosc-doc in ubuntu disco.

No description available for python-blosc-doc in ubuntu disco.

python3-blosc: No summary available for python3-blosc in ubuntu disco.

No description available for python3-blosc in ubuntu disco.

python3-blosc-dbgsym: No summary available for python3-blosc-dbgsym in ubuntu disco.

No description available for python3-blosc-dbgsym in ubuntu disco.